» Ubuntu » 套件

Error

two or more packages specified (libmockito-java quantal)